﻿.home-banner .swiper-slide>a::after{display:none}
.home-recommend #recommend .info .text{ margin-left: 0;}
.home-custom .custom-right .customlist li .num span{font-size:18px}
.home-custom .custom-right .customlist li .num span:nth-child(2){margin-right:0}
.home-custom .custom-right .customlist li p{font-size:var(--fontsize15)}